$kind: http-request
url: "{{Local_URL}}locations/e1c6afbd-6e3e-4ccb-a2ee-cd35576bfa0b/localities/cf\
  4ae5b2-441b-4550-87ca-12dbbbf11752"
method: GET
body:
  type: json
  content: |
    {
        "regionName": "Central Region",
        "regionCode": "CR"
    }
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 5000
